<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="122144daea24d95c07912a62e80d979b">
  <dict>
    <!--2020-05-21 19:39:24.000-->
    <string key="hide_sepcial_apn_form_list">tapn</string>
    <!--2020-05-21 14:20:28.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:4.5G</string>
    <!--2020-05-21 20:01:48.000-->
    <string key="hw_4g_custom_display_for_switch">4G:4.5G</string>
    <!--2020-05-21 15:28:25.000-->
    <bool key="hw_hide_lte">false</bool>
    <!--2020-05-21 23:01:45.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
